﻿/*@font-face {
    font-family: 'Lato';
    src: url('Lato-Light.eot');
    src: url('Lato-Light.eot?#iefix') format('embedded-opentype'),
        url('Lato-Light.woff2') format('woff2'),
        url('Lato-Light.woff') format('woff'),
        url('Lato-Light.ttf') format('truetype'),
        url('Lato-Light.svg#Lato-Light') format('svg');
    font-weight: 300;
    font-style: normal;
}

@font-face {
    font-family: 'Lato';
    src: url('Lato-Italic.eot');
    src: url('Lato-Italic.eot?#iefix') format('embedded-opentype'),
        url('Lato-Italic.woff2') format('woff2'),
        url('Lato-Italic.woff') format('woff'),
        url('Lato-Italic.ttf') format('truetype'),
        url('Lato-Italic.svg#Lato-Italic') format('svg');
    font-weight: normal;
    font-style: italic;
}

@font-face {
    font-family: 'Lato';
    src: url('Lato-Bold.eot');
    src: url('Lato-Bold.eot?#iefix') format('embedded-opentype'),
        url('Lato-Bold.woff2') format('woff2'),
        url('Lato-Bold.woff') format('woff'),
        url('Lato-Bold.ttf') format('truetype'),
        url('Lato-Bold.svg#Lato-Bold') format('svg');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'Lato';
    src: url('Lato-Regular.eot');
    src: url('Lato-Regular.eot?#iefix') format('embedded-opentype'),
        url('Lato-Regular.woff2') format('woff2'),
        url('Lato-Regular.woff') format('woff'),
        url('Lato-Regular.ttf') format('truetype'),
        url('Lato-Regular.svg#Lato-Regular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Lato';
    src: url('Lato-BoldItalic.eot');
    src: url('Lato-BoldItalic.eot?#iefix') format('embedded-opentype'),
        url('Lato-BoldItalic.woff2') format('woff2'),
        url('Lato-BoldItalic.woff') format('woff'),
        url('Lato-BoldItalic.ttf') format('truetype'),
        url('Lato-BoldItalic.svg#Lato-BoldItalic') format('svg');
    font-weight: bold;
    font-style: italic;
}

@font-face {
    font-family: 'Lato';
    src: url('Lato-SemiboldItalic.eot');
    src: url('Lato-SemiboldItalic.eot?#iefix') format('embedded-opentype'),
        url('Lato-SemiboldItalic.woff2') format('woff2'),
        url('Lato-SemiboldItalic.woff') format('woff'),
        url('Lato-SemiboldItalic.ttf') format('truetype'),
        url('Lato-SemiboldItalic.svg#Lato-SemiboldItalic') format('svg');
    font-weight: 600;
    font-style: italic;
}

@font-face {
    font-family: 'Lato';
    src: url('Lato-LightItalic.eot');
    src: url('Lato-LightItalic.eot?#iefix') format('embedded-opentype'),
        url('Lato-LightItalic.woff2') format('woff2'),
        url('Lato-LightItalic.woff') format('woff'),
        url('Lato-LightItalic.ttf') format('truetype'),
        url('Lato-LightItalic.svg#Lato-LightItalic') format('svg');
    font-weight: 300;
    font-style: italic;
}

@font-face {
    font-family: 'Lato';
    src: url('Lato-Semibold.eot');
    src: url('Lato-Semibold.eot?#iefix') format('embedded-opentype'),
        url('Lato-Semibold.woff2') format('woff2'),
        url('Lato-Semibold.woff') format('woff'),
        url('Lato-Semibold.ttf') format('truetype'),
        url('Lato-Semibold.svg#Lato-Semibold') format('svg');
    font-weight: 600;
    font-style: normal;
} */


@import url('https://fonts.googleapis.com/css2?family=Lato:ital,wght@0,100;0,300;0,400;0,700;0,900;1,100;1,300;1,400;1,700;1,900&display=swap');